{
  "name": "e2etests",
  "version": "1.0.0",
  "description": "End to end tests",
  "author": "Niek Bruins",
  "main": "index.js",
  "scripts": {
    "lint": "eslint . --ext .ts",
    "test": "playwright test -c tests/",
    "xvfb-test": "xvfb-run npx playwright test"
  },
  "keywords": [],
  "private": true,
  "dependencies": {
    "date-fns": "^2.30.0",
    "dotenv": "^16.3.1",
    "playwright": "^1.39.0",
    "typescript": "^5.2.2"
  },
  "devDependencies": {
    "@playwright/test": "^1.39.0",
    "@types/node": "^20.8.6",
    "@typescript-eslint/eslint-plugin": "^6.8.0",
    "@typescript-eslint/parser": "^6.8.0",
    "babel-plugin-istanbul": "^6.1.1",
    "eslint": "^8.51.0",
    "eslint-plugin-no-unsanitized": "4.0.2",
    "eslint-plugin-playwright": "^0.17.0",
    "eslint-plugin-prefer-arrow": "1.2.3"
  }
}
